#微信公众号或者小程序等的appid
wx.play.appId:xxxxxxxxxxxxx
#微信支付商户号
wx.play.mchId:xxxxxxxxxxxxx
# 证书
wx.play.apiclient_key.pem:xxxxxxxxx
# 证书
wx.play.apiclient_cert.pem:xxxxxxxxx
# apiV3key
wx.play.apiV3key:xxxxxxxxxxxxxxxxxx
#支付回调通知地址
wx.play.returnUrl:http://xxxxxxxxxx/wxPay/callBack
#    退款回调地址
wx.play.refundUrl:http://xxxxxxxxxx/wxPay/refund
